This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 996918 - RHEL 6 RPMs: Upgrade resteasy to 2.3.7.Final-redhat-2
RHEL 6 RPMs: Upgrade resteasy to 2.3.7.Final-redhat-2
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Weinan Li
Katerina Novotna
: Rebase, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 05:34 EDT by Weinan Li
Modified: 2017-10-09 20:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:10:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Weinan Li 2013-08-14 05:34:01 EDT
Required upgrade.
Comment 1 Weinan Li 2013-08-15 02:56:06 EDT
Source URL: git://git.app.eng.bos.redhat.com/resteasy.git#22219de7821171987b5993cebacaacdde7f57925
Mead-Build: org.jboss.resteasy-resteasy-jaxrs-all-2.3.7.Final_redhat_1-1
Brew-Build: resteasy-2.3.7-1.Final_redhat_1.ep6.el6
Comment 2 Weinan Li 2013-08-22 03:08:55 EDT

*** This bug has been marked as a duplicate of bug 972941 ***
Comment 3 Fernando Nasser 2013-09-04 12:42:19 EDT
Weinan, this bug is for the RPM build, see the component (RPMs), it is not the same as the RESTEASY component bug for upgrading it in the AS, drive the PR etc. (which even goes through the 3-ACKs workflow atm).  We need this one in the errata or some rpmdiff failures will occur.

I've added the component upgrade one to the See Also field.
Comment 4 Fernando Nasser 2013-09-11 09:40:43 EDT
The resteasy 2.3.7 RPM will only be available on ER3 (with the rest of the RPMs)
Comment 6 Vladimir Dosoudil 2013-10-03 11:42:10 EDT
Source URL: git://git.app.eng.bos.redhat.com/resteasy.git#22219de7821171987b5993cebacaacdde7f57925
Mead-Build: org.jboss.resteasy-resteasy-jaxrs-all-2.3.7.Final_redhat_2-1
Brew-Build: resteasy-2.3.7-2.Final_redhat_2.ep6.el6
Comment 7 Pavel Janousek 2013-10-15 08:06:26 EDT
Fine in ER5 build.
Comment 8 Pavel Janousek 2013-11-05 10:07:29 EST
Fine in ER7 build.
Comment 10 errata-xmlrpc 2013-12-04 13:10:43 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.